:root {
	--black: #000000;
	--curious-blue: #2194d2;
	--curious-blue-2: #2194d233;
	--firefly: #0c2b3c;
	--firefly-2: #0c2b3c33;
	--gray-nurse: #e8e8e8;
	--midnight-blue: #134d6c;
	--solitude: #e9f4fb;
	--white: #ffffff;
	--white-2: #ffffff66;
	--william: #3d5e70;
	--primary: #2194d2;

	--font-size-l: 1.5rem;
	--font-size-m: 1.125rem;
	--font-size-s: 0.875rem;
	--font-size-xl: 2rem;
	--font-size-xs: 0.75rem;
	--font-size-xxl: 2.5rem;
	--font-size-xxxl: 3rem;

	--font-family-inter: "Inter", Helvetica;
	--font-family-inter-bold: "Inter-Bold", Helvetica;
	--font-family-work_sans: "Work Sans", Helvetica;
}
.inter-medium-white-18px {
	color: var(--white);
	font-family: var(--font-family-inter);
	font-size: var(--font-size-s);
	font-style: normal;
	font-weight: 500;
}

.inter-normal-william-18px {
	color: var(--william);
	font-family: var(--font-family-inter);
	font-size: var(--font-size-m);
	font-style: normal;
	font-weight: 400;
}

.worksans-medium-white-14px {
	color: var(--white);
	font-family: var(--font-family-work_sans);
	font-size: var(--font-size-s);
	font-style: normal;
	font-weight: 500;
}

.inter-extra-bold-firefly-24px {
	color: var(--firefly);
	font-family: var(--font-family-inter);
	font-size: var(--font-size-l);
	font-style: normal;
	font-weight: 800;
}

.inter-normal-white-12px {
	color: var(--white);
	font-family: var(--font-family-inter);
	font-size: var(--font-size-xs);
	font-style: normal;
	font-weight: 400;
}

.worksans-black-curious-blue-48px {
	color: var(--curious-blue);
	font-family: var(--font-family-work_sans);
	font-size: var(--font-size-xxxl);
	font-style: normal;
	font-weight: 900;
}

.worksans-bold-firefly-32px {
	color: var(--firefly);
	font-family: var(--font-family-work_sans);
	font-size: var(--font-size-xl);
	font-style: normal;
	font-weight: 700;
}

.worksans-black-curious-blue-120px {
	color: var(--curious-blue-2);
	font-family: var(--font-family-work_sans);
	font-size: 7.5rem;
	font-style: normal;
	font-weight: 900;
}

.inter-normal-william-14px {
	color: var(--william);
	font-family: var(--font-family-inter);
	font-size: var(--font-size-s);
	font-style: normal;
	font-weight: 400;
}

.worksans-bold-white-18px {
	color: var(--white);
	font-family: var(--font-family-work_sans);
	font-size: var(--font-size-m);
	font-style: normal;
	font-weight: 700;
}

.inter-bold-white-12px {
	color: var(--white);
	font-family: var(--font-family-inter-bold);
	font-size: var(--font-size-xs);
	font-style: normal;
	font-weight: 700;
}

.worksans-black-firefly-48px {
	color: var(--firefly);
	font-family: var(--font-family-work_sans);
	font-size: var(--font-size-xxxl);
	font-style: normal;
	font-weight: 900;
}
